ipAddrTableEntry — FS.COM official Documentation Hub native MIB packages
A collection of inteface IP address table.
{1 3 6 1 4 1 52642 2 237 2 1}
A collection of inteface IP address table.
Status in source: mandatory.
Names: ipAddrTableEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ipAddrTableEntry",
"OBJECT-TYPE",
"SYNTAX",
"IpAddrTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A collection of inteface IP address table.\"",
"INDEX",
"{",
"nmsIpEntIfindex",
"}",
"::=",
"{",
"ipAddrTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"IpAddrTableEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A collection of inteface IP address table."
],
null,
null,
[
"INDEX",
[
[
0,
"nmsIpEntIfindex"
]
]
],
null
]
}Module: NMS-IP-ADDRESS-MIB
ipAddrTableEntry OBJECT-TYPE
SYNTAX IpAddrTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A collection of inteface IP address table."
INDEX { nmsIpEntIfindex }
::= { ipAddrTable 1 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Same file in s5500-series-switches-snmp-mib-files.zip.
Same file in s3260-8t2fp-switch-snmp-mib-files.zip.
Same file in s5900-24s4t2q-switch-snmp-mib-files.zip.
Same file in s3700-24t4f-switch-snmp-mib-files.zip.
Downloaded: 2026-10-23T18:41:52.599356+00:00.
Status in source: mandatory.
Names: ipAddrTableEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"ipAddrTableEntry",
"OBJECT-TYPE",
"SYNTAX",
"IpAddrTableEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"A collection of inteface IP address table.\"",
"INDEX",
"{",
"nmsIpEntAddr",
"}",
"::=",
"{",
"ipAddrTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"IpAddrTableEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"A collection of inteface IP address table."
],
null,
null,
[
"INDEX",
[
[
0,
"nmsIpEntAddr"
]
]
],
null
]
}Module: NMS-IP-ADDRESS-MIB
ipAddrTableEntry OBJECT-TYPE
SYNTAX IpAddrTableEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"A collection of inteface IP address table."
INDEX { nmsIpEntAddr }
::= { ipAddrTable 1 }{'NMS-SMI': ['nmslocal'], 'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['TruthValue', 'RowStatus'], 'RFC1155-SMI': ['TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'PhysAddress']}Related source files and packages:
Same file in s3150-8t2fp-switch-snmp-mib-files.zip.
Same file in ies3100-series-switches-snmp-mib-files.zip.
Same file in 202305060956260ayqlm.zip.
Downloaded: 2026-10-24T13:35:04.490064+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.52642.2.237.2.1.1 | nmsIpEntAddr | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.2 | nmsIpEntIfindex | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.3 | nmsIpEntNetMask | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.4 | nmsIpEntRowStatus | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.5 | nmsIpMacAddress | 0 | 0 | |
| 1.3.6.1.4.1.52642.2.237.2.1.6 | nmsIpIsSecondary | 0 | 0 |